> For the complete documentation index, see [llms.txt](https://docs.sportmonks.com/v3/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportmonks.com/v3/tutorials-and-guides/tutorials/teams-players-coaches-and-referees.md).

# Teams, players, coaches and referees

To start with your application, checking all the teams you’ve access to and their current or historical seasons is recommended. In the next section, we will discuss how you can request your teams, players, coaches and referees: include data and filter options.

Keep in mind that ‘`localTeam`’ and ‘`visitorTeam`’ are no longer includes on any of our endpoints. On fixture endpoints you can receive teams by using the include ‘`participants`’.

{% content-ref url="/pages/I8b3nKP3QctxPI2KcrZt" %}
[Teams](/v3/tutorials-and-guides/tutorials/teams-players-coaches-and-referees/teams.md)
{% endcontent-ref %}

{% content-ref url="/pages/gNKIe5PIFSTJo1mh0Fc1" %}
[Players](/v3/tutorials-and-guides/tutorials/teams-players-coaches-and-referees/players.md)
{% endcontent-ref %}

{% content-ref url="/pages/S3yeQ4bmx9FvhryScm02" %}
[Coaches](/v3/tutorials-and-guides/tutorials/teams-players-coaches-and-referees/coaches.md)
{% endcontent-ref %}

{% content-ref url="/pages/LFCQKfEgImuFtZcvqdzQ" %}
[Referees](/v3/tutorials-and-guides/tutorials/teams-players-coaches-and-referees/referees.md)
{% endcontent-ref %}

### See also

#### Prerequisites

* [API Structure & Navigation](https://docs.sportmonks.com/v3/tutorials-and-guides/tutorials/api-structure-and-navigation) - Understanding entities
* [Includes Tutorial](https://docs.sportmonks.com/v3/tutorials-and-guides/tutorials/includes) - Enrich entity data

#### Working with entity data

* [Player Statistics](https://docs.sportmonks.com/v3/tutorials-and-guides/tutorials/statistics/players-statistics) - Player performance metrics
* [Team Statistics](https://docs.sportmonks.com/v3/tutorials-and-guides/tutorials/statistics/team-statistics) - Team performance data
* [Lineups](https://docs.sportmonks.com/v3/tutorials-and-guides/tutorials/lineups-and-formations) - Player positions and formations
* [Fixtures](https://docs.sportmonks.com/v3/tutorials-and-guides/tutorials/livescores-and-fixtures/fixtures) - Match data featuring these entities

#### Advanced features

* [Expected Goals (xG)](https://docs.sportmonks.com/v3/tutorials-and-guides/tutorials/expected) - Player and team xG data
* [Trends](https://docs.sportmonks.com/v3/tutorials-and-guides/tutorials/trends) - Form analysis for teams
* [Transfers](https://docs.sportmonks.com/v3/endpoints-and-entities/endpoints/transfers) - Player transfer information

#### Building profiles

* [Filter and Select](https://docs.sportmonks.com/v3/tutorials-and-guides/tutorials/filter-and-select-fields) - Customise data retrieval
* [Types Reference](https://docs.sportmonks.com/v3/definitions/types) - Position types, player types, etc.

#### API reference

* [Teams Endpoints](https://docs.sportmonks.com/v3/endpoints-and-entities/endpoints/teams) - Team data access
* [Players Endpoints](https://docs.sportmonks.com/v3/endpoints-and-entities/endpoints/players) - Player information
* [Coaches Endpoints](https://docs.sportmonks.com/v3/endpoints-and-entities/endpoints/coaches) - Coach data
* [Referees Endpoints](https://docs.sportmonks.com/v3/endpoints-and-entities/endpoints/referees) - Referee information


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.sportmonks.com/v3/tutorials-and-guides/tutorials/teams-players-coaches-and-referees.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
